@charset "utf-8";
body {
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'VegurRegular',Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background:url(/BG2017.png) ;
	background-repeat: repeat-x;
	background-color: #252525 !important;
	background-position:center -2px;
}

#wrapper {
	position:relative;
	margin:0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width:900px;
	overflow:hidden;
	background-color: transparent;
	}
#wrapper #toplogo22{
	position:relative;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:900px;
	height: 158px;
	background-color: transparent !important;
	/*background:url(/im/content_toplogo0.jpg);
	background-repeat: no-repeat;	*/
}



#wrapper #sgs-searchbox {
	margin: 0px 0px 0px 0px;
	padding: 2px 2px 2px 4px; 
	width:140px;
	height: 17px; 
	border:0pt none;
	position:absolute; 
	
	right:56px;
	top: 110px;
	line-height:1.3;
	background-color: #000000;
	color: #ffffff;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}
#wrapper #sgs-searchbox_bg {
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:162px;
	height: 2px; 
	border:0pt none;
	position:absolute; 
	
	right:52px;
	top: 131px;
	
	background:url(/im/searchbaseline.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	color: #FFFFFF;
	
}
#wrapper #sgs-searchbutton {
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width: 23px;
	height:22px;
	background:url(/im/searchbutton.png) 0px center no-repeat #e52727;
	border:none;
	position:absolute;
	right:32px;
	top: 126px;
	color:#555771;
	cursor:pointer;
}

#wrapper #sgs-searchbox22 {
	margin: 0px 0px 0px 0px;
	padding: 2px 2px 2px 4px; 
	width:126px;
	height: 17px; 
	border:0pt none;
	position:absolute; 
	
	right:32px;
	top: 126px;
	line-height:1.3;
	background-color: #f3f3f3;
	color: #999;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}
#wrapper #sgs-searchbox_bg22 {
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:126px;
	height: 2px; 
	border:0pt none;
	position:absolute; 
	
	right:52px;
	top: 200px;
	
	background-repeat: no-repeat;
	background-position: bottom;
	color: #FFFFFF;
	
}
#wrapper #sgs-searchbutton22 {
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width: 23px;
	height:22px;
	background:url(/im/searchbutton.png) 0px center no-repeat;
	border:none;
	position:absolute;
	right:8px;
	top: 126px;
	color:#555771;
	cursor:pointer;
}

#topMenu{
		width:900px;
		height:39px;
		/*background:url(/im/bt_bg.gif) 0 0;*/
}
#home_wrapper{
	position: relative;
	width:900px;
	padding: 0px 0px 0px 0px;
	/*background-color: #212121;*/
	background-color: #fff !important;
	position: relative;
	display: block;
}

/*=========== home settings========*/
#three_panels{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:900px;
	min-height:300px;
}


#panel1_foot {
	width:287px;
	color:#A3A3A3;
	float:left;
	padding-left:5px;
	}



#panel1{
	

	/*margin-top: 75px;*/
	
	float: left;
	/*height:223px;*/
	
	
	  background-color: #E1E1E1;
    padding: 12px 0 0 17px;
    width: 283px;
height: 288px;
    overflow: hidden;
}
.panel1_top{
	
	color: #cf003d;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 4px;
	text-align:left;
}
.panel1_body{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	
}

.panel1_content{
	padding: 0px 0px 0px 0px;
	color: #fdfdfd;
}
.panel1_content ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;

}

.panel1_content li{
	margin:0px 0px 0px 0px;
	padding: 12px 0px 12px 0px;
}
.panel1_content .latestnews_title{
	 min-height: 58px;
	 margin-left: 86px;
	
}
.panel1_content .latestnews_title0{
	 min-height: 35px;
	 margin-left: 86px;
	
}
div.latestnew_image {
	width: 60px; 
	
	float:left;
	margin-right:5px;
	padding: 5px 5px 5px 5px;
	height: 46px;
	background-color:#FFF;
}
div.latestnews_text{
	float:left;
}

div.latestnews_text.short{
        width:190px;
}

#panel1 .latestnew_image p{
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.panel1_content ul.latestnews li{
	display:block;
	clear:both;
	list-style:none;
        background-repeat: repeat-x;
        background-position: top;
		padding-bottom:3px;
	overflow:auto;
	border-top: solid 1px #cccccc;
}
ul.latestnews li a{
	font-family: Verdana, "Times New Roman", Times, serif;
	color: #000;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}
a.latestnews_more{
	font-family: Verdana, Helvetica, sans-serif;
	color: #cf003d !important;
	font-weight: bold;
	font-style: italic;
	font-size: 11px;
	text-decoration: none;
}
.panel1_content li a.latestnews_more:hover{
	color: #000 !important;
}






#panel2{
	

	/*margin-top: 75px;*/
	
	float: left;
	/*height:223px;*/
	
	
	  background-color: #EFEFEF;
    padding: 12px 0 0 8px;
    width: 385px;
height: 288px;

}
.panel2_top{
	
	color: #cf003d;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0px;
	text-align:left;
}
.panel2_body{
	padding: 0px 0px 0px 0px;
	font-size: 10px;
}
.panel2_btm{
	height: 5px;
}

.panel2_content{
	padding: 0px 0px 0px 0px;
	color: #000;
}

.panel2_content a{
	color: #cf003d;
	text-decoration:none;
}








#panel3{
	

	/*margin-top: 75px;*/
	
	float: left;
	/*height:223px;*/
	
	
	  background-color: #fff;
    padding: 0px 0 0 0px;
    width: 181px;
height: 288px;

}
.panel3_top{
	
	color: #cf003d;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
	text-align:left;
}

.panel3_content{
	padding: 0px 0px 0px 0px;
	color: #fdfdfd;
}


.panel3_content a{
	color: #cf003d;
	text-decoration:none;
}





#home_wrapper #content{
 	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0px 0px 0px 0px;
	min-height:350px;
	height::auto !important;height::350px;
}
#home_wrapper #content .contentheading{
	color:#a52616;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

#footer{
	font-family: Arial, Helvetica, sans-serif;
	height:423px;
	width:950px;
	color: #999;
	font-size: 10px;
	text-decoration: none;
	overflow:visible;
	font-weight:normal;
	background-color:#252525;
	padding-top:18px;
	padding-left:16px;
}

#footer ul {
	margin:0px 0px 0px 0px; padding:0px;
}
#footer li {
	float:left; 
	margin: 0px 0px 0px 0px; 
	padding: 0px 10px 0px 9px;
	list-style-type: none;
	background-image: url(/im/vline.gif);
	background-repeat: no-repeat;
	background-position: left;
}

#footer a {
	color: #cecece;
	text-decoration: none;
	overflow:visible;
	font-weight:normal;
}
#footer a:hover {
	color: #cf003d;
	text-decoration: none;
}
#footer #current a {
	color: #cf003d;
	text-decoration: none;
	overflow:visible;
	font-weight:normal;
}






#spacer_banners13 {
	padding-bottom:12px;
	background-color:#252525;
	padding-top:12px;
	}







#footer2{
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 10px;
	text-decoration: none;
	overflow:visible;
	font-weight:normal;
	padding-top:4px;
	padding-right:4px;
	float:right;
}

#footer2 ul {
	margin:0px 0px 0px 0px; padding:0px;
}
#footer2 li {
	float:left; 
	margin: 0px 0px 0px 0px; 
	padding: 0px 5px 0px 5px;
	list-style-type: none;
}

#footer2 a {
	color: #000;
	text-decoration: none;
	overflow:visible;
	font-weight:normal;
}
#footer2 a:hover {
	color: #cf003d;
	text-decoration: none;
}
#footer2 #current a {
	color: #cf003d;
	text-decoration: none;
	overflow:visible;
	font-weight:normal;
}




















#login_panel{
	margin:0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width:593px;
	height:217px;
	background:url(/img/login_penal_image2.jpg) 0 0;
	background-position:right;
	background-repeat: no-repeat;
	position: relative;
}
.login_panel_top{
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:593px;
	height: 36px;
	background:url(/img/loginbordertop.png) 0 0;
	background-repeat: no-repeat;
}
.login_panel_body{
	padding: 0px 0px 0px 0px;
	width:593px;
	font-size: 12px;
	background:url(/img/loginborderline.png) 0 0;
	background-repeat: repeat-y;
	/*background-color:#d35a2b;*/
	height: 174px;
}
.login_panel_btm{
	width:593px;
	height: 7px;
	
	background:url(/img/loginborderbtm.png) 0 0;
	background-repeat: no-repeat;

}
.login_panel_content{
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 20px 20px;
	
	
	width:367px;
	
}
#home_wrapper #content .memberlogin{
	color:#a52616;
	font-size: 18px;
	font-weight: bold;
	text-align:center;
	margin-bottom: 25px;
}
img{
	
	 border: none;
}
ul.sitemap li{
	padding-top: 10px;
	padding-bottom: 5px;
	font-weight: bold;

}
ul.sitemap li li{
	padding-top: 5px;
	padding-bottom: 5px;
	
	font-weight: normal;

}
.jce_caption{
	font-style: italic;
	font-size: 11px;
	text-align: center;
}

#articlepanel .articlepanel_content .contentheading00{
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 0px;
	
	
}

#articlepanel .componentheading{
	color:#ffffff;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	
}

.sectiontableentry1 p{
	margin: 0px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
}
.contentpane a{
	color:#ffffff;
	text-decoration: none;
	font-weight: bold;
}
.contentpane a:hover{
	color:#ffffff;
	text-decoration: underline;
	
}
#followuson{
	float: right; margin-top: 15px;
	color: #5682ae;
}

.datecreated{
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 9px;
	font-weight: bold;
}
